---
search:
  tags:
    - Image builds
    - GET
seo:
  description: >-
    List the challenge image builds. Reference for the GET
    /api/admin/image-builds endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: List the challenge image builds
  badge: GET
title: List the challenge image builds
type: openapi-operation
---
`GET /api/admin/image-builds`

**Responses**

- `200` — Response for status 200
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "name": "string",
    "status": "queued",
    "buildArgs": null,
    "imageDigest": "string",
    "imageSizeBytes": 0,
    "errorMessage": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
]
```
